Subject: Re: Two patches for grep on Windows, fixing directory recursion and leaking color

From: "Stephan T. Lavavej" <[email-masked]>
Date: Wed, 17 Nov 2021 04:37:11 -0800

I found that the copyright assignment process was more burdensome than I
expected (in particular, the request for employer signoff), so I abandoned
the attempt. Please go ahead and close this bug, if nobody wants to attempt
to implement a fix from scratch.

Thanks (and apologies for the delayed reply),
STL

On Sun, Nov 14, 2021 at 1:34 PM Paul Eggert <[email-masked]> wrote:

> Stephan, I'm following up on GNU grep Bug#28303
> <https://debbugs.gnu.org/28083> dated 2017-08-13, which ends with this
> email from you dated 2019-12-31:
>
> > I'd still like to
> > get this patch in, so let's restart. I kept my branch around and the
> patch
> > rebased cleanly (with a trivial merge to NEWS). I'll email the FSF this
> > week.
>
> I don't see any record of your assigning copyright to the FSF since
> then, which means your patch still isn't in GNU grep. If you're still
> interested in getting it done please let us know, and we can restart the
> process again.
>